<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_375-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Rúmlega</w>
  <w>40.000</w>
  <w>manns</w>
  <revision id="1">
    <original><w>kom</w></original>
    <corrected><w>komu</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>saman</w>
  <w>í</w>
  <w>gær</w>
  <w>í</w>
  <w>Kiev</w>
  <c>,</c>
  <w>höfuðborg</w>
  <w>Úkraínu</w>
  <c>,</c>
  <w>til</w>
  <w>að</w>
  <w>sýna</w>
  <w>stuðning</w>
  <w>í</w>
  <w>verki</w>
  <w>við</w>
  <w>leiðtoga</w>
  <w>stjórnarandstöðunnar</w>
  <c>,</c>
  <w>Viktor</w>
  <w>Júshtsjenko</w>
  <w>þegar</w>
  <w>hann</w>
  <w>tilkynnti</w>
  <w>um</w>
  <w>framboð</w>
  <w>sitt</w>
  <w>til</w>
  <w>forsetaembættis</w>
  <w>í</w>
  <w>kosningunum</w>
  <w>sem</w>
  <w>verða</w>
  <w>31. október</w>
  <c>.</c>
</s>
<s n="2">
  <w>Forsætisráðherra</w>
  <w>landsins</w>
  <c>,</c>
  <w>Viktor</w>
  <w>Janukovitsj</w>
  <c>,</c>
  <w>helsti</w>
  <w>andstæðingur</w>
  <w>Júshtsjenko</w>
  <w>og</w>
  <w>val</w>
  <w>núverandi</w>
  <w>forseta</w>
  <c>,</c>
  <w>Leoníds</w>
  <w>Kútsjma</w>
  <c>,</c>
  <w>tilkynnti</w>
  <w>einnig</w>
  <w>í</w>
  <w>gær</w>
  <w>um</w>
  <w>framboð</w>
  <w>sitt</w>
  <w>í</w>
  <w>embætti</w>
  <w>forseta</w>
  <c>.</c>
</s>
<s n="3">
  <w>Stjórnmálaskýrendur</w>
  <w>telja</w>
  <w>að</w>
  <w>auk</w>
  <w>forsetans</w>
  <w>muni</w>
  <w>kola-og</w>
  <w>stáliðnaðurinn</w>
  <w>styðja</w>
  <w>Janukovitsj</w>
  <c>,</c>
  <w>auk</w>
  <w>þess</w>
  <w>sem</w>
  <w>hann</w>
  <w>muni</w>
  <w>fá</w>
  <w>mun</w>
  <w>meiri</w>
  <w>umfjöllun</w>
  <w>í</w>
  <w>sjónvarpi</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>